Page MenuHomePhabricator

Add pmswikisource to WikimediaMessages
Closed, InvalidPublic

Event Timeline

Urbanecm created this task.May 18 2018, 8:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 8:11 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

Will be done by me.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 18 2018, 8:17 PM
Urbanecm moved this task from Backlog to Created on the User-Urbanecm board.May 18 2018, 8:25 PM

Change 433846 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[pywikibot/core@master] Add pmswikisource to Pywikibot

https://gerrit.wikimedia.org/r/433846

Change 433846 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[pywikibot/core@master] Add pmswikisource to Pywikibot
https://gerrit.wikimedia.org/r/433846

Oops, sorry. Wrong task :) This is for T195011

Zoranzoki21 removed Zoranzoki21 as the assignee of this task.May 18 2018, 8:53 PM

Sorry, but I forgot how to add wikisource project in WikimediaMessages. I only know how to add Wikipedia project there.

It's the same. Just add project name under i18n/wikimediaprojectnames/qqq.json and i18n/wikimediaprojectnames/en.json. If you're at the Hackathon, feel free to find me (tomorrow) if you're not sure. Best, Martin

Zoranzoki21 added a comment.EditedMay 18 2018, 9:21 PM

It's the same. Just add project name under i18n/wikimediaprojectnames/qqq.json and i18n/wikimediaprojectnames/en.json. If you're at the Hackathon, feel free to find me (tomorrow) if you're not sure. Best, Martin

I am not there. I will maybe come next year. And in file confused me one thing: I no see in qqq.json wikisources

I am not there. I will maybe come next year.

OT: That would be great, as next year it'll be organized by Wikimedia Czech Republic - my chapter :D.

I am not there. I will maybe come next year.

OT: That would be great, as next year it'll be organized by Wikimedia Czech Republic - my chapter :D.

Super :) And in file confused me one thing: I no see in qqq.json wikisources

There are some.


There are some.

Oh, my head... In en.json


There are some as well.

Zoranzoki21 claimed this task.EditedMay 18 2018, 10:01 PM

Oh, ok.. I will assign task to me back and make patch tomorrow.

Change 433982 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/WikimediaMessages@master] Add pmswikisource to WikimediaMessages

https://gerrit.wikimedia.org/r/433982

@Urbanecm Patch done, can you check it? I yesterday looked at wrong files at wrong folder :lol:

Urbanecm changed the task status from Open to Stalled.May 19 2018, 1:46 PM
Urbanecm closed this task as Invalid.Jun 21 2018, 9:33 AM

Already done, see above.

Change 433982 abandoned by Umherirrender:
Add pmswikisource to WikimediaMessages

Reason:
Part of I6d67b9a4ac97cbc48a0e354810c36e960d8d1c9b

https://gerrit.wikimedia.org/r/433982

Vvjjkkii renamed this task from Add pmswikisource to WikimediaMessages to 5pcaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Zoranzoki21 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vachovec1 renamed this task from 5pcaaaaaaa to Add pmswikisource to WikimediaMessages.Jul 1 2018, 4:17 PM
Vachovec1 closed this task as Invalid.
Vachovec1 assigned this task to Zoranzoki21.
Vachovec1 raised the priority of this task from High to Needs Triage.
Vachovec1 updated the task description. (Show Details)